p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:30px;padding-right:30px;width:980px;min-height:600px;;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:640px;z-index:2;padding-left:10px;padding-top:0px;padding-right:10px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_Integer {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_IntegerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#SECTION_IntegerNoAlpha {position:relative;}
#Bloc_Titre_3 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:450px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Bloc_Titre_3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Bloc_Titre_3NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:456px;top:83px;width:120px;height:208px;z-index:5;min-width:120px;}
#Img1Inner {position: absolute;width:120px;height:208px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:45px;top:30px;width:122px;height:122px;z-index:6;min-width:122px;}
#Img3Inner {position: absolute;width:122px;height:122px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:859px;top:30px;width:94px;height:109px;z-index:7;min-width:94px;}
#Img4Inner {position: absolute;width:94px;height:109px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:85px;top:238px;width:311px;height:135px;z-index:8;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:649px;top:238px;width:311px;height:135px;z-index:9;}
#But18{display:block;overflow:hidden;position:absolute;left:595px;top:385px;width:150px;height:40px;z-index:10;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But18{background-color: rgba(128, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA0A050',endColorstr='#FF5C5C2E', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA0A050',endColorstr='#FF5C5C2E', GradientType=0);}

#But18 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But18:focus {outline:0}

#But19{display:block;overflow:hidden;position:absolute;left:295px;top:385px;width:150px;height:40px;z-index:11;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But19{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But19 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But19:focus {outline:0}

#Text1 {word-wrap:break-word; display:block;position:absolute;left:186px;top:29px;width:674px;height:98px;z-index:12;}
#Bloc_Onglet {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Bloc_OngletAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Bloc_OngletNoAlpha {position:relative;}
#Panel12_resultats_29 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:550px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel12_resultats_29Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel12_resultats_29NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:24px;top:19px;width:200px;height:163px;z-index:15;}
#But1{display:block;overflow:hidden;position:absolute;left:45px;top:248px;width:150px;height:40px;z-index:16;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But3{display:block;overflow:hidden;position:absolute;left:45px;top:308px;width:150px;height:40px;z-index:17;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#But4{display:block;overflow:hidden;position:absolute;left:45px;top:369px;width:150px;height:40px;z-index:18;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#But6{display:block;overflow:hidden;position:absolute;left:45px;top:429px;width:150px;height:40px;z-index:19;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But6{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But6 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But6:focus {outline:0}

#But20{display:block;overflow:hidden;position:absolute;left:43px;top:188px;width:150px;height:40px;z-index:20;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But20{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But20 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But20:focus {outline:0}

#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:550px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:24px;top:19px;width:206px;height:170px;z-index:22;}
#But2{display:block;overflow:hidden;position:absolute;left:45px;top:248px;width:150px;height:40px;z-index:23;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#But5{display:block;overflow:hidden;position:absolute;left:45px;top:308px;width:150px;height:40px;z-index:24;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But5 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#But7{display:block;overflow:hidden;position:absolute;left:45px;top:369px;width:150px;height:40px;z-index:25;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But7{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But7 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But7:focus {outline:0}

#But8{display:block;overflow:hidden;position:absolute;left:45px;top:429px;width:150px;height:40px;z-index:26;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But8{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But8 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But8:focus {outline:0}

#But21{display:block;overflow:hidden;position:absolute;left:45px;top:188px;width:150px;height:40px;z-index:27;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But21{background-color: rgba(255, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3333',endColorstr='#FFCC0000', GradientType=0);}

#But21 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But21:focus {outline:0}

#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:550px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:24px;top:19px;width:200px;height:164px;z-index:29;}
#But9{display:block;overflow:hidden;position:absolute;left:45px;top:248px;width:150px;height:40px;z-index:30;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(128, 0, 0); text-shadow: 0 0px;}
#But9{background-color: rgba(255, 255, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0);}

#But9 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But9:focus {outline:0}

#But10{display:block;overflow:hidden;position:absolute;left:45px;top:308px;width:150px;height:40px;z-index:31;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(128, 0, 0); text-shadow: 0 0px;}
#But10{background-color: rgba(255, 255, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0);}

#But10 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But10:focus {outline:0}

#But11{display:block;overflow:hidden;position:absolute;left:45px;top:369px;width:150px;height:40px;z-index:32;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(128, 0, 0); text-shadow: 0 0px;}
#But11{background-color: rgba(255, 255, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0);}

#But11 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But11:focus {outline:0}

#But12{display:block;overflow:hidden;position:absolute;left:45px;top:429px;width:150px;height:40px;z-index:33;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(128, 0, 0); text-shadow: 0 0px;}
#But12{background-color: rgba(255, 255, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0);}

#But12 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But12:focus {outline:0}

#But22{display:block;overflow:hidden;position:absolute;left:45px;top:188px;width:150px;height:40px;z-index:34;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(128, 0, 0); text-shadow: 0 0px;}
#But22{background-color: rgba(255, 255, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF33',endColorstr='#FFCCCC00', GradientType=0);}

#But22 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But22:focus {outline:0}

#Panel3 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:550px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:24px;top:19px;width:200px;height:162px;z-index:36;}
#But13{display:block;overflow:hidden;position:absolute;left:45px;top:248px;width:150px;height:40px;z-index:37;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But13{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But13 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But13:focus {outline:0}

#But14{display:block;overflow:hidden;position:absolute;left:45px;top:308px;width:150px;height:40px;z-index:38;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But14{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But14 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But14:focus {outline:0}

#But15{display:block;overflow:hidden;position:absolute;left:45px;top:369px;width:150px;height:40px;z-index:39;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But15{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But15 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But15:focus {outline:0}

#But16{display:block;overflow:hidden;position:absolute;left:45px;top:429px;width:150px;height:40px;z-index:40;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But16{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But16 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But16:focus {outline:0}

#But17{display:block;overflow:hidden;position:absolute;left:45px;top:489px;width:150px;height:40px;z-index:41;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But17{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But17 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But17:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:45px;top:188px;width:150px;height:40px;z-index:42;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 128, 64, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00B259',endColorstr='#FF004C26', GradientType=0);}

#But23 { border-style: solid; border-color: rgba(26, 26, 26, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:120px;z-index:43;padding-left:10px;padding-top:0px;padding-right:10px;padding-bottom:10px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:800px;top:39px;width:140px;height:62px;z-index:44;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:43px;top:39px;width:169px;height:62px;z-index:45;min-width:169px;}
#Img2Inner {position: absolute;width:169px;height:62px;border:0px;}
